@charset "utf-8";
html {
	height: 100.1%;
	overflow: -moz-scrollbars-vertical;
}
body {
	font: 90% Verdana, Arial, Helvetica, sans-serif;
	background-color: #ccc;
	margin: 0;
	padding: 0;
	color: #333;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
img.left {
	margin-right: 10px;
	margin-bottom: 1px;
	float: left;
}
img.right {
	margin-left: 10px;
	margin-bottom: 1px;
	float: right;
}
a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
.container {
	width: 960px;
	background-color: #FFFFFF;
	margin: 0 auto;
}
header {
	height: 200px;
	background-image: url(../images/header_tg.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #fff;
}
.sidebar1 {
	float: left;
	width: 200px;
	background-color: #fff;
	padding: 50px 10px 10px 25px;
}
.sidebar1 img {
	float: left;
	width: 200px;
	background-color: #fff;
	padding: 0px;
}
.content {
	margin-top: 10px;
	padding: 30px 0;
	width: 700px;
	float: right;
}
.content h1 {
	font-size: 24px;
	font-weight: normal;
}
.content h2 {
	font-size: 22px;
	font-weight: normal;
}
.content h3 {
	font-size: 18px;
	font-weight: normal;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
.content li {
	padding: 0 0 20px 0px;
	list-style-position: inside;
	list-style: circle;
}
.content img {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #2d725a;
}
.content td {
	padding: 1px;
}
.content iframe {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #2d725a;
}
ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 1px solid #666;
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 0px;
	display: block;
	text-decoration: none;
	background-color: #fff;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #ccc;
	color: #333;
}
footer {
	width: 900px;
	height: 40px;
	background-color: #ccc;
	background-image: url(../images/bg_footer_k.png);
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 12px;
	text-align: center;
	padding: 60px 20px 0 40px;
	color: #fff;
	position: relative;
	clear: both;
}
footer a:link, footer a:active, footer a:focus, footer a:visited {
	color: #fff;
	text-decoration: underline;
}
footer a:hover {
	color: #fff;
	text-decoration: none;
}
header, section, footer, aside, article, figure {
	display: block;
}
